*{ margin:0; padding:0; }
html, body {height:100%; width:100%; font-family: 'Roboto', sans-serif;
display: flex;
min-height: 100vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;

}
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

a {
text-decoration:none;
}

p {
    font-size: 17px;
    font-family: Lora,serif;
    margin-bottom: 1.875rem;
    margin: 0 0 .625rem;
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    line-height: 1.647058823529412;
}


.lead {
    margin-top: 15px;
    font-family: ITC Franklin Gothic W01,Helvetica,sans-serif;
font-weight: bold; font-size:1.2em;
}


input#searchsubmit {background:url('https://flux.md/wp-content/themes/proiect-media/images/search.png') no-repeat center; border:none;     width: 55px;}
input#searchsubmit:hover {cursor:pointer;}
input#searchsubmit:focus {outline:0;}
.stik { flex: 1; min-height: 100vh; }
header {padding:10px; min-height:150px; 
   
	  }
	.header-container {max-width:1024px; margin:0 auto; flex-wrap:wrap; display:flex;  justify-content:space-between;
  display: -ms-flexbox;flex-direction:column; 
  display: -webkit-flex;}

#logo {  align-self:flex-start;}
#logo img {max-width:100%; height:100hv; height:auto;}
#srch-lang {flex-grow:1; display:flex; justify-content: space-around;   }
#search {width:390px;   order:1; }
#searchform > div {position:relative;}
#search #s {min-height:40px; width:370px; background-color:#777; border:0; padding-left:10px; color:#fff;}
#searchsubmit {position:absolute; right:15px; top:0;     height: 100%; text-transform:uppercase;}
ul.lang {list-style-type:none;display:flex; justify-content:space-between; flex-wrap:wrap; flex-direction:row; order:2; }
ul.lang li { width:60px;margin-right:10px; overflow:hidden; flex-grow: 5;}
.lag-cont {order:2;}
nav.main-menu { align-items:center; background-color:#000; }
ul.nav {list-style:none; display:flex; justify-content:start; align-items:center;  font-family: 'Roboto', sans-serif; border:1px solid #000; }
ul.nav li a {color:#fff; padding:10px; text-decoration:none; text-align:center; display:block; text-transform:uppercase; flex:1 1 0;}
ul.nav li a:hover {background-color:#fff; color:#000;}
#header-right {display:flex; flex-wrap:wrap;flex-direction:row; margin-bottom:10px;  }
.container { padding-top:10px;
    display:flex;
 max-width:1024px;
 justify-content:space-between;
 margin: 0 auto;
 flex-wrap:wrap;
 flex-direction:row;
 }
.block-left {flex-grow:3;  min-height:310px; order:1; display:relative;min-width: 45%; margin-right:1%;}

.block-left img {max-width:100%; max-width:510px; height:auto; overflow:hidden;}
#imgftrd {position:relative;}
#imgftrd h2 {position:absolute; bottom:5px; padding-left:25px; right:0; left:0;
padding-bottom:25px; padding-top:25px; font-family: 'Roboto', sans-serif; color:#fff; background: linear-gradient(
                     rgba(20,20,20, .5), 
                     rgba(20,20,20, .5));}
.block-right {flex-grow:1; order:2; display:flex;   justify-content: space-between; 
  align-items:stretch; flex-direction:row;  flex-wrap:wrap; flex-basis:49%;
min-height:320px;
  }
.box {   flex-grow:1; max-width: 49%; 
  box-sizing: border-box; position:relative; }
  .box h2 a {position:absolute; right:0; left:0;  bottom:5px; color:#fff; font-family: 'Roboto', sans-serif; text-decoration:none; font-size:0.7em; font-weight:normal; padding-bottom:15px; padding-left:15px; padding-top:15px;
  background: linear-gradient(
                     rgba(20,20,20, .5), 
                     rgba(20,20,20, .5));
  }
  article h2 {margin-bottom:15px;}
    article h3 {line-height:150%;}
.box img {max-width:100%; height:auto;}
  .all-post { order:3;
	display:flex; align-items:baseline;
	flex-flow:row wrap;      flex: 0 1 auto; align-content:flex-start;
	max-width:760px; justify-content:space-between; margin-top: 10px;
}
.all, .malinky-load-more, div.pix-wrapper.pix-load-more > input[type="button"] {display:flex; width:200px; text-decoration:none; text-transform:uppercase; align-content:flex-end;  justify-content:center; background-color:#000; margin:0 auto; display:flex; color:#fff; font-family: 'Roboto', sans-serif; margin:0 auto; border:1px solid #000; align-self:center; padding:2px 15px 2px 15px; text-align:center;}
.all:hover, .malinky-load-more:hover, div.pix-wrapper.pix-load-more > input[type="button"]:hover {background:#fff; color:#000; border:1px solid #000; cursor:pointer;}
.all a, div.pix-wrapper.pix-load-more > input[type="button"] {text-decoration:none; align-self:center; color:#fff;}
.excerpt p {font-size:0.75em;}
.time {font-size:0.75em; color:#777; margin-top:10px; border-bottom:1px solid #777; padding-bottom:5px;}
div .more-link{
padding: 0px !important;
margin: 0px !important;
background: none transparent !important;
color: #000 !important;
}

#nav-below {text-decoration:none; align-self:center; color:#fff}
div.all  span.read a {text-decoration:none; color:#fff;}
.malinky-load-more a {color:#fff;}
.malinky-load-more a:hover {color:#000;}
.pix-wrapper {margin:auto; margin-top:25px;}
.categorie {position:absolute; top:0; left:0; background-color:#000; color:#fff; list-style-type: none; padding:5px;}
.categorie a {color:#fff;}
.buton {display:flex;justify-content:center; flex-grow: 1;}
h1.title  {font-size:1em;  font-family: 'Roboto', sans-serif; color:#000; margin-top:10px; font-weight:normal;}
h1.title a {text-decoration:none; color:#000;}
.blog {order:3;  flex-basis:100%; margin-top:10px; min-height:130px; justify-content:space-evenly; display:flex; width:1000px; margin:auto 0;
flex-direction:row; align-items:center;}
.blog-text {max-width:160px;}
.photo { max-width:100px; max-height:100px; overflow:hidden;}
.photo img {width:75px; height:auto;}

   
.bl {flex-grow:1; max-width:32%; display:flex; justify-content:space-evenly; }
.bl h1 {font-size:0.90em; font-style:italic; font-weight:normal;}
.bl h1 a {text-decoration:none; color:#000;}

.video-box {border:none; max-width:246px; position:relative;overflow:hidden; margin-right:15px;}
.video-box img {max-width:100%;}
.video-box h2 {position:absolute; bottom:10px; left:10px; right:10px; font-size:0.9em;  z-index: 1;}
.video-box h2:hover {visibility:visible; opacity: 1;
 -webkit-transition: all 300ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
-moz-transition: all 300ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
-ms-transition: all 300ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
 -o-transition: all 300ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    transition: all 300ms cubic-bezier(0.420, 0.000, 0.580, 1.000);  
     opacity: 0;
}
.vd {display:flex; flex-direction:row; align-content:space-around; justify-content:space-evenly; }
@media (max-width: 600px) {
  .bl {width:100%;}
    }
.news {max-width: 32%; min-height:200px; 
flex-grow:1; box-sizing: border-box; justify-content: space-between; position:relative; 
}
.news img {max-width:100%; height:auto; 
    -webkit-filter: grayscale(75%);
    filter: grayscale(75%);}
.news img:hover {    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);}
@media (max-width: 600px) {
  .news {width:100%;}
    }
	
	.publicitate {width:100%; height:150px;}
#left { flex-basis:24%;  margin-top:10px; order:4; border-top: 3px solid #000;}
#left ul li a {color:#000;  text-decoration:none;     font-size: 0.9em;}
#left ul {list-style-type:none;  display:flex; flex-direction:column; margin-bottom:15px; }
#left ul li {display:flex; align-items:flex-start; margin-bottom:5px; }
span.data {margin-right:5px;}
@media screen and (max-width: 800px) {
    #left {
        flex-basis:100%;
    }
}
#left ul li span.data {font-size:0.8em; color:#777;}
.bannere {margin-top:15px; display:flex; flex-direction:column; align-content:space-around;}
.ban { min-height:110px; margin-bottom:10px; overflow:hidden;}
.autor-nume {font-family: 'Roboto', sans-serif; font-weight:bold; text-transform:uppercase;}
.head {font-family: 'Roboto', sans-serif; font-weight:bold; text-transform:uppercase; font-size:1.5em; margin-bottom:5px; border-top:3px solid #000;}
.video {background-color:#000; height:250px; margin-top:15px;}
.video .head {color:#fff;}
.video .head{color:#fff; border-top: 3px solid #fff;}
body > div.wrap > div > div.video > div > div.vd > div:nth-child(4) {margin-right:-15px;}
.video-box h2 a {font-size:0.8em; color:#fff;}
.cont {flex-basis:100%; display:flex; flex-direction:row; justify-content: space-between; margin-bottom:10px; }
.dosar {min-width:230px;  min-height:130px; margin-bottom:10px;}
.dosar img { height:auto; height:130px;width:245px;}
.image-box {overflow:hidden; height:118px;width:245px;}
  .all-post2 { order:3;
	display:flex; 
	flex-flow:row wrap;      flex: 0 1 auto; align-content:flex-start;
	max-width:1024px; justify-content:space-between; margin-top: 10px;
}
.news2 {max-width: 25%; min-height:200px; 
flex-grow:1; box-sizing: border-box; justify-content: space-between; position:relative; 
}
.news2 img {max-width:100%; height:auto; 
    -webkit-filter: grayscale(75%);
    filter: grayscale(75%);}
.news2 img:hover {    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);}

.wr {display:flex;flex-direction:row; justify-content: space-between;}
.rubric {max-width: 500px; flex-grow:1;   display:flex;   justify-content: space-between; margin-bottom: 6%;}
#rubric-box {min-width:270px;}
#rubric-box  h2 {font-size: 1.4em;}
#rubric-box  h2 a {color:#000; text-decoration:none; font-weight:normal;}
.rubrici { flex-flow:row wrap;     flex-grow: 1; }
.news-right {display:flex; flex-direction:column; margin-top: 7.4%; }
.news-left {display:flex; flex-direction:column; max-width:270px;}
.box-news {display:flex; flex-direction:row; width: 215px; margin-bottom: 10px; }
.box-news h3 {font-size:0.87em; margin-left:10px; font-weight: normal;}
.box-news h3 a {color:#000; text-decoration:none;}
#right {max-width:20%;}
.cont-article, .cont-search {max-width:70%;}

.results {flex-basis:100%;}
#nav-below {margin:0 auto;}
#nav-below p {color:#fff; background-color:#000;}
article ul, article ol {font-size: 17px;
    font-family: Lora,serif;
    margin-bottom: 1.875rem;
    margin: 0 0 .625rem;
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
line-height: 1.647058823529412;}
article p a {color:#000; text-decoration:underline;}
.meta {
    font-size: 0.8em;
    background-color: #ececec;
    padding: 10px;
    margin-bottom: 7px;
    width: 705px;
    padding: 15px;
    margin-top: 15px;
position: relative;
display:flex;
flex-direction:row; justify-content:flex-start;}
.meta a {color:#000; margin-left:5px;}
.comlink {
    background: url(".../images/com-single.png")#900 10px 10px no-repeat;
    color: #fff;
   
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 15px 10px 5px 50px;
    font-weight: bold;
    text-transform: uppercase;
  
    font-size: 14px;
    text-decoration: none;
   
}

blockquote{
  display:block;
  background: #fff;
  padding: 15px 20px 15px 45px;
  margin: 0 0 20px;
  position: relative;
  
  /*Font*/
  font-family: Georgia, serif;
  font-size: 16px;
  line-height: 1.6;
  color: #666;
  text-align: justify;
  
  /*Borders - (Optional)*/
  border-left: 15px solid #999;
  border-right: 2px solid #999;
  
 
}

body > div.wrap > div > div.cont-article.content > article > blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  
  /*Font*/
  font-family: Georgia, serif;
  font-size: 60px;
  font-weight: bold;
  color: #999;
  
  
  /*Positioning*/
  position: absolute;
  left: 10px;
  top:0;
}

blockquote::after{
  /*Reset to make sure*/
  content: "";
}

blockquote::after{
  /*Reset to make sure*/
  content: "";
}
.teleg {padding: 10px 0 10px 0; color:#000; margin-top:15px;}
.teleg a {color:#000;}

.inner {margin:0 auto;  max-width:1024px; display:flex;  align-items:center; min-height:100px; text-transform:uppercase; font-size:2em; color:#fff;}

	.cathead {flex-basis:100%; background-color:#777; min-height:100px;order:1; flex-grow:1;}
.bio {width:100%; margin:auto 0;   }
footer.footer {height:100px; margin-top:10px; background-color:#000; color:#fff; display:flex;}
.footer-contet {color:#fff; width:1024px; margin:auto 0; padding:15px;}
.play {background-image:url('images/play.png'); width:60px; height:60px; position:absolute; bottom:35%; left:40%;}
p.wp-caption-text {font-size:0.8em; color:#777; border-bottom:1px solid #000;  padding-bottom:10px; }
.wp-caption {position:relative;}
.image-single {margin-bottom:10px;}
body > div.wrap > div > div.cont-article.content > article > div.yarpp-related > div > a:nth-child(1) > span(color:#000;)
